Subject: Re: bug#74281: 30.0.91; font-lock mode hangs on scrolling large Scheme file

From: Divya Ranjan <[email-masked]>
Date: Sun, 29 Dec 2024 18:43:01 +0000

I recently did a build of `master`, I don't think the bug was fixed. Have you tested with `tex.el`?

On 29 December 2024 15:20:19 GMT, Stefan Monnier <[email-masked]> wrote:
>>> > Ping!  Divya, could you please try Stefan's suggestions and report
>>> > back?
>>> FWIW, I think the change is an improvement in any case, so we could
>>> install it.  Since it's in a "core" file, it might be too risky for
>>> `emacs-30`, so I'm thinking of installing it in `master`, WDYT?
>> Fine by me, thanks.
>
>Pushed to `master`, thanks.
>
>
>        Stefan
>

Divya Ranjan, Mathematics, Philosophy and Libre Software